linux-ti-omap4: 3.2.0-1439.58 -proposed tracker

Bug #1234397 reported by Brad Figg on 2013-10-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Steve Conklin
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 02. October 2013 20:55 UTC
kernel-stable-master-bug:1233349
kernel-stable-Certification-testing-end:Wednesday, 02. October 2013 21:04 UTC
kernel-stable-Prepare-package-end:Thursday, 03. October 2013 20:04 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 03. October 2013 20:04 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 03. October 2013 23:04 UTC
kernel-stable-Security-signoff-start:Friday, 04. October 2013 12:05 UTC
kernel-stable-Verification-testing-start:Friday, 04. October 2013 12:05 UTC
kernel-stable-Regression-testing-start:Friday, 04. October 2013 12:05 UTC
kernel-stable-Verification-testing-end:Friday, 04. October 2013 21:05 UTC
kernel-stable-Regression-testing-end:Tuesday, 08. October 2013 15:05 UTC
kernel-stable-Security-signoff-end:Thursday, 10. October 2013 08:06 UTC
kernel-stable-Promote-to-updates-start:Monday, 14. October 2013 23:06 UTC
kernel-stable-Promote-to-updates-end:Monday, 21. October 2013 16:08 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 21. October 2013 17:10 UTC

This tracking bug was opened to be worked from linux-3.2.0-55.85 update (bug 1233349)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-10-02
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1439.58 -proposed tracker
Brad Figg (brad-figg) on 2013-10-03
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-10-03
description: updated
Brad Figg (brad-figg) on 2013-10-04
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-10-04
description: updated
Para Siva (psivaa) wrote :

Failure similar to bug 1201781 can be seen, but that has been ignored already. Releasing this with qa-testing-passed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-10-08
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-10-10
description: updated
Brad Figg (brad-figg) on 2013-10-14
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (9.5 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1439.58

---------------
linux-ti-omap4 (3.2.0-1439.58) precise; urgency=low

  * Release Tracking Bug
    - LP: #1234397

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-55.85

  [ Ubuntu: 3.2.0-55.85 ]

  * Release Tracking Bug
    - LP: #1233349
  * kernel-doc: bugfix - multi-line macros
    - LP: #1223920
  * Revert "ARM: 7810/1: perf: Fix array out of bounds access in
    armpmu_map_hw_event()"
  * Revert "PM / Domains: Fix handling of wakeup devices during system
    resume"
    - LP: #1233387
  * inetpeer: Invalidate the inetpeer tree along with the routing cache
    - LP: #1205741
  * inetpeer: fix a race in inetpeer_gc_worker()
    - LP: #1205741
  * mm/memory-hotplug: fix lowmem count overflow when offline pages
    - LP: #1233387
  * libata: make it clear that sata_inic162x is experimental
    - LP: #1233387
  * sched: Fix the broken sched_rr_get_interval()
    - LP: #1233387
  * drm/i915: quirk no PCH_PWM_ENABLE for Dell XPS13 backlight
    - LP: #1162026, #1163720, #1233387
  * perf: Fix event group context move
    - LP: #1233387
  * perf tools: Add anonymous huge page recognition
    - LP: #1233387
  * arcnet: cleanup sizeof parameter
    - LP: #1233387
  * sysctl net: Keep tcp_syn_retries inside the boundary
    - LP: #1233387
  * sctp: fully initialize sctp_outq in sctp_outq_init
    - LP: #1233387
  * ipv6: take rtnl_lock and mark mrt6 table as freed on namespace cleanup
    - LP: #1233387
  * usbnet: do not pretend to support SG/TSO
    - LP: #1233387
  * net_sched: Fix stack info leak in cbq_dump_wrr().
    - LP: #1233387
  * af_key: more info leaks in pfkey messages
    - LP: #1233387
  * net_sched: info leak in atm_tc_dump_class()
    - LP: #1233387
  * drm/i915/lvds: ditch ->prepare special case
    - LP: #1233387
  * af_key: initialize satype in key_notify_policy_flush()
    - LP: #1233387
  * ALSA: usb-audio: skip UAC2 EFFECT_UNIT
    - LP: #1233387
  * ALSA: usb: Parse UAC2 extension unit like for UAC1
    - LP: #1233387
  * ALSA: ak4xx-adda: info leak in ak4xxx_capture_source_info()
    - LP: #1233387
  * slab: introduce kmalloc_array()
    - LP: #1233387
  * NFSv4.1: integer overflow in decode_cb_sequence_args()
    - LP: #1233387
  * jfs: fix readdir cookie incompatibility with NFSv4
    - LP: #1233387
  * vm: add no-mmu vm_iomap_memory() stub
    - LP: #1233387
  * nl80211: fix mgmt tx status and testmode reporting for netns
    - LP: #1233387
  * mac80211: fix duplicate retransmission detection
    - LP: #1233387
  * iwlwifi: dvm: don't send BT_CONFIG on devices w/o Bluetooth
    - LP: #1233387
  * iwlwifi: add DELL SKU for 5150 HMC
    - LP: #1233387
  * ath9k_htc: do some initial hardware configuration
    - LP: #1233387
  * Bluetooth: Add support for Foxconn/Hon Hai [0489:e04d]
    - LP: #1233387
  * Bluetooth: Add support for Mediatek Bluetooth device [0e8d:763f]
    - LP: #1233387
  * Bluetooth: ath3k: Add support for Fujitsu Lifebook UH5x2 [04c5:1330]
    - LP: #1233387
  * Bluetooth: ath3k: Add support for ID 0x13d3/0x3402
    - LP: #1233387
  * Bluetooth: Add support for Atheros [0cf3:3121]
    - LP: #1233387
  * Bluetooth: Add support for Atheros ...

Read more...

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released
status: New → Fix Released
Brad Figg (brad-figg) on 2013-10-21
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers